//  ------------------------------
//    Colors
//  ------------------------------
$body-color: #626262;

$pure-black: #000;
$nav-component-border-color: #ddd;
$custom-border-color: #e4e7ed;
$chip-bg-color: #f0f0f0;
$chip-avatar-bg: #c3c3c3;
$swiper-bg: #f2f4f4;
$hover-color: #eee;

$primary-color: #3f50b5;

$font-color: black;
$font-color-hover: gray;

//  ------------------------------
//    AppBar
//  ------------------------------
$drawer-width: 17rem;
$appbar-height: 4rem;
